.text-marcellus {
    font-family: "Marcellus", serif !important;
}

.checkbox-round {
    width: 1.1em!important;
    height: 1.1em!important;;
    background-color: white!important;;
    border-radius: 0%!important;;
    vertical-align: middle!important;;
    border: 1px solid #ddd!important;;
    appearance: none!important;;
    -webkit-appearance: none!important;;
    outline: none!important;;
    cursor: pointer!important;;
}

.checkbox-round:checked {
    background-color: #ef5285!important;
    border-color: #ef5285!important
}

.checkbox-round:checked + label{
    font-weight: bold;
}
